prompt.message = ¿Prestaríate instalar %S (%S), pa funciones adicionales y un accesu más rápidu?
prompt.yes = Sí
prompt.yesAccessKey = Y
prompt.no = Non
prompt.noAccessKey = N
prompt.dontask = Nun entrugar más
prompt.dontaskAccessKey = D
prefs.integration = Integración col escritoriu
prefs.exceptions = Esceiciones…
prefs.enabled = Entrugar opciones d'integración pa cualquier sitiu web
exceptionDialog.descrLabel = Estos sitios web nun van solicitar dengún tipu d'integración
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Zarrar
webappsGreasemonkey.installPrompt = ¿Prestaríate instalar %S, pa funciones adicionales y un accesu más rápidu?
webappsGreasemonkey.install = Instalar
